Ionic v1.0.1 gives JS parse error on Android API 10


#1

Hi,

I use latest 1.0.1 stable Ionic version. And i want to run Android emulator for API 10 (Android 2.3.3)

But i’m getting error and just placed white screen on emulator.

07-01 10:53:07.645 688-688/? D/SystemWebChromeClient﹕ file:///android_asset/www/lib/ionic/js/ionic.bundle.js: Line 49754 : SyntaxError: Parse error
07-01 10:53:07.648 688-688/? E/Web Console﹕ SyntaxError: Parse error at file:///android_asset/www/lib/ionic/js/ionic.bundle.js:49754
07-01 10:53:07.652 688-688/? D/SystemWebChromeClient﹕ file:///android_asset/www/lib/ionic/js/angular/angular-resource.js: Line 8 : TypeError: Result of expression ‘angular’ [undefined] is not an object.
07-01 10:53:07.652 688-688/? E/Web Console﹕ TypeError: Result of expression ‘angular’ [undefined] is not an object. at file:///android_asset/www/lib/ionic/js/angular/angular-resource.js:8

Thank You


#2

Just had the same issue…